package com.foc.flightdynamics;

import com.foc.TaskSupporter;
import com.foc.TaskTemplate;

public class FlightDynamicsTask extends TaskTemplate{

    public FlightDynamicsTask(TaskSupporter taskSupporter) {
        
        super(taskSupporter);
    }

}
